Jan
Schaumann
jschauma@netmeister.org
8 avril 2003
kenolaba
6

# `kenolaba`

Un jeu fondé sur &kde;

    kenolaba -h, --host nom_de_machine -p, --port port options KDE génériques options Qt génériques

## Description

&kenolaba; est un jeu de stratégie simple qui se joue à deux sur un plateau. Chaque joueur a une couleur : soit rouge, soit jaune. Chaque joueur commence avec 14 boules. Le but du jeu est de déplacer ses boules de manière à pousser six boules de l'adversaire hors du plateau.

## Options

`-h, --host` nom_de_machine

  Utilise nom_de_machine pour un jeu en réseau

`-p, --port` port

  Utilise le port port pour un jeu en réseau.

## Voir également

Vous trouverez davantage d'informations avec help:/kenobala (soit en saisissant cet URL dans &konqueror;, soit en exécutant ``khelpcenter` `help:/kenobala``).

## bogues

&kenolaba; a été écrit par Joseph Weidendorfer kde@jowenn.at

Cette page de manuel est fondée sur celle préparée par Jan Schaumann jschauma@netmeister.org pour le projet des pages man manquantes ( http://www.netmeister.org/misc/m2p2/index.html.